Linked by Andrew Youll on Sun 10th Jul 2005 18:22 UTC, submitted by anonymous
Apple In the latest update to the technical documentation available from ADC, Apple has published this note: "Features added to Cocoa in Mac OS X versions later than 10.4 will not be added to the Cocoa-Java programming interface. Therefore, you should develop Cocoa applications using Objective-C to take advantage of existing and upcoming Cocoa features".
Thread beginning with comment 2832
To view parent comment, click here.
To read all comments associated with this story, please click here.
RE: Lets get Real
by on Tue 12th Jul 2005 03:24 UTC in reply to "Lets get Real"

Member since:

Thanks for the only sensical comments related to this "story". I have never seen so many uneducated comments. This truly was a non-event.

Reply Parent Score: 0